#!/bin/bash

brew bundle --no-lock --file=/dev/stdin <<EOF
tap "derailed/popeye"
tap "homebrew/bundle"
tap "homebrew/cask"
tap "homebrew/core"
tap "johanhaleby/kubetail"
tap "minamijoyo/hcledit"
tap "warrensbox/tap"
brew "awscli"
brew "bash"
brew "checkov", link: false
brew "chezmoi"
brew "container-structure-test"
brew "coreutils"
brew "docker"
brew "driftctl"
brew "fzf"
brew "gh"
brew "git"
brew "gnu-sed"
brew "unbound"
brew "gnutls"
brew "gnupg"
brew "go"
brew "gpgme"
brew "helm"
brew "hopenpgp-tools"
brew "infracost"
brew "inframap"
brew "jq"
brew "jsonnet"
brew "jsonnet-bundler"
brew "k9s"
brew "kubectx"
brew "libfido2"
brew "marp-cli"
brew "mermaid-cli"
brew "mysql-client"
brew "perl"
brew "pinentry-mac"
brew "popeye"
brew "pre-commit"
brew "pwgen"
brew "python@3.10"
brew "ripgrep"
brew "shellcheck"
brew "terraform"
brew "terraform-docs"
brew "terraformer"
brew "terrascan"
brew "tflint"
brew "tfsec"
brew "tfupdate"
brew "thefuck"
brew "tig"
brew "vim"
brew "wget"
brew "yamllint"
brew "yarn"
brew "ykman"
brew "ykpers"
brew "johanhaleby/kubetail/kubetail"
brew "minamijoyo/hcledit/hcledit"
cask "1password"
cask "alfred"
cask "brave-browser"
cask "flux"
cask "google-cloud-sdk"
cask "google-drive"
cask "iterm2"
cask "keepingyouawake"
cask "ngrok"
cask "spotify"
cask "tunnelblick"
cask "visual-studio-code"
cask "vlc"
EOF
